Bug 237451 - HWCERT: HCL Infosystems Ltd Infiniti Global Line 2700 IR [Goto Cert]
HWCERT: HCL Infosystems Ltd Infiniti Global Line 2700 IR
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
4
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Lipika Pal
Red Hat Hardware Certification
N.A.
HCL Infosystems Ltd.
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-04-23 06:14 EDT by Narayanan
Modified: 2016-09-01 09:28 EDT (History)
1 user (show)

See Also:
Fixed In Version: RHEL4-QU4
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-04-26 03:57:58 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Certification Workflow Engine(Live) 237451 None None None 2016-09-01 09:28 EDT

  None (edit)
Comment 6 Lipika Pal 2007-04-26 04:04:47 EDT
Product Description is as follows:
Processor: Dual core Intel Xeon Processor Speed:3.73GHz L2 Cache:2MB
Memory: 6GB DDR2 Fully Buffered ECC RAM
Hard Disk Drive: Western Digital WD800BD 80GB
Network Interface Card: 2xIntel 82563EB Gigabit Ethernet Speed: 10/100/1000 Mbps
Video: XGI-Xabre Graphics Inc Volari Z7
USB Ports: 2
CDROM Drive:  SAMSUNG SH-C522C cdrom.
Mother Board: Super Micro X7DVL-I
Chipset: S5000V

System has no configurable options.

Note You need to log in before you can comment on or make changes to this bug.